/** Shopify CDN: Minification failed

Line 911:12 Expected ":"

**/


.title{
	color: #000000;
	display: table;
	font-size: 54px;
    font-weight: 800;
	padding-bottom: 10px;
    position: relative;
	margin-top:0
}

.title:after {
    content: "";
    background: #e82020;
    height: 5px;
    width: 800px;
    position: absolute;
    bottom: 0;
    right: 0;
}

 .title{
	font-weight: 800;
}

 /*p strong{
	font-weight: 600;
	font-size: 18px;
	line-height: 28px;
	color:#333132;
}/*

@media screen and (min-width: 1200px){


 p strong{
		font-size: 18px;
		line-height: 28px;
	}

}

@media screen and (min-width: 992px) and (max-width: 1199px){
	
	 .title {
		font-size: 42px;
	}
}

@media screen and (max-width: 767px){
	
	 .title {
		font-size: 32px;
	}
	
}

/**/

.section-1{
	padding: 40px 0px 40px 0px;
}

 .section-1 .title{
	margin-bottom: 20px;
}

@media screen and (min-width: 1200px){
	
	 .section-1 .inner-wrap{
		padding: 40px;
	}
	
	 .section-1 .title,
	 .section-2 .title{
		font-size: 35px;	
	}
	
	.section-1 img{
		max-width: none;
		top: 0;
		right: 0;
		position:absolute;
	}
	
	 .section-2 .inner-wrap{
		padding: 20px 40px 40px 0px;
	}
	
}

@media screen and (min-width: 768px) and (max-width: 991px){
	
	.section-1{
		padding-top: 20px;
	}
	
	.section-1 .inner-wrap{
		padding-bottom: 40px;
	}
}

@media screen and (max-width: 767px){
	
	.section-1{
		padding-top: 0px;
		padding-bottom: 30px;
	}
	
	.section-1 .inner-wrap{
		padding-bottom: 30px;
	}
	
	 .section-1 .sub-title {
		font-size: 28px;
		max-width: 320px;
		margin: 0px auto 16px auto;
		text-align: center;
	}
	
}

/**/

.section-2{
	padding: 40px 0px 40px 0px;
}

 .section-2 .sub-title{
	margin-bottom: 20px;
 }

.section-2 .inner-wrap p{
	font-size:18px;
	line-height:28px;
	font-weight:400;
	color:#333132;
}
.section-2 .inner-wrap {
	padding: 20px 38px 40px 0;
}

@media screen and (min-width: 1200px){
	
	.section-2{
		align-items: center;
		padding: 0;
	}
	
	.section-2 .image{
		position: relative;
	}

	.section-2 img{
		max-width: none;
	}

}

@media screen and (min-width: 992px) and (max-width: 1199px){

	.section-2 .image{
		position: relative;
		top: 60px;
	}
}

@media screen and (min-width: 768px) and (max-width: 991px){
	
	.section-2{
		padding-top: 0;
		padding-bottom: 0;
	}
	
	.section-2 .inner-wrap{
		padding-bottom: 30px;
	}
	
}

@media screen and (max-width: 767px){
	
	.section-2{
		padding: 0px;
	}
	
	.section-2 .inner-wrap{
		padding: 0;
	}
	
 	.section-2 .sub-title {
		font-size: 25px;
		text-align: center;
	}

	.section-2 .inner-wrap p{
		font-size:16px;
		line-height: 1.5em;
	}
	
}

/**/

.section-3 {
    padding: 40px 0px 40px 0px;
}

 .section-3 .sub-title{
	color: #000000;
	margin-bottom: 30px;
	text-align: center;
}
 .section-3 .sub-title strong{
	display:block;
	color:#000000;
	font-weight:800;
 }

.section-3 .image{
	position: relative;
}

@media screen and (min-width: 1200px){
	
	.section-3 {
		height: 690px;
	}
	
	.section-3 .inner-wrap{
		padding: 0px 0px 0px 40px;
	}
	
	 .section-3 .sub-title{
		font-size: 35px;
		margin-bottom: 50px;
	}
	
	.section-3 .image {
		position: relative;
		top: -10px;
	}
	
	.section-3 img {
		max-width: none;
		position: absolute;
		right: 0;
		top: 0;
	}
	
	.section-3 p{
		margin-bottom: 30px;
	}
	
}

@media screen and (min-width: 992px) and (max-width: 1199px){

	.section-3 img{
		max-width: 480px;
		position: absolute;
		right: 0;
		top: 0;
	}

}

@media screen and (min-width: 768px) and (max-width: 991px){
	
	.section-3 .inner-wrap{
		padding-bottom: 40px;
	}
	
	.section-3 .image {
		left: -40px;
	}

}

@media screen and (max-width: 767px){
	
	.section-3{
		padding-top: 30px;
	}
	
 .section-3 .sub-title{
		font-size: 25px;
    	margin-bottom: 20px;
	}
	
	.section-3 .inner-wrap{
		padding-bottom: 30px;
	}
	
	.section-3 .image {
		left: -40px;
	}
	
}

/**/

.section-4{
	margin-bottom: 40px;
	padding: 40px 40px 40px 0px;
	position: relative;
}

.section-4:before{
	content: "";
    background: #e82020;
	border-radius: 0px 150px 150px 0px;
    position: absolute;
    top: 0;
    right: 0;
    height: 100%;
    width: 100vw;
    z-index: 1;
}

.section-4 ul{
	list-style: none;
	display: flex;
	flex-wrap: wrap;
	margin-bottom: 0;
	max-width: 760px;
}

.section-4 .container{
	position: relative;
	z-index: 2;
}

.section-4 .container > a{
	display: inline-block;
	color: #000000;
	font-weight: 600;
	margin-bottom: 20px;
}

 .section-4 .sub-title{
	color: #ffffff;
	font-size: 32px;
	margin-bottom: 40px;
}

 .section-4 ul{
	margin-left: 0;
	padding-left: 0;
}

.section-4 li{
	color: #ffffff;
	font-size: 18px;
	font-weight: 600;
	position: relative;
	padding-left: 60px;
}

.section-4 li:before{
	content: "";
	background: url(testosil-checkmark.webp) no-repeat 0 0/cover;
	position: absolute;
	top: -20px;
	left: 0;
	height: 52px;
	width: 52px;
}

 .section-4 a{
	color: #000000;
	font-size:18px;
	line-height:28px;
	font-weight:400;
	text-decoration:none;
}

.section-4 p{
	color: #ffffff;
	max-width: 900px;
	font-size:18px;
	line-height:28px;
	font-weight:400;
}
.section-4 p strong{
	color:#ffffff;
}

@media screen and (min-width: 1200px){
	
	 .section-4 .sub-title{
		max-width: none;
	}
	
}

@media screen and (min-width: 992px){
	
	.section-4{
		margin-bottom: 50px;
	}
	
	 .section-4 .sub-title{
		max-width: 800px;
	}

	.section-4 ul{
		list-style: none;
		display: flex;
		flex-wrap: wrap;
		margin-bottom: 0;
		max-width: 760px;
	}
	
	.section-4 li {
		flex-basis: 50%;
		margin-bottom: 40px;
	}

}

@media screen and (min-width: 768px) and (max-width: 991px){
	
	.section-4 ul {
		flex-direction: column;
	}
	
	.section-4 li{
		margin-bottom: 30px;
	}
	
}

@media screen and (max-width: 767px){
	
	.section-4{
		margin-bottom: 30px;
		padding-right: 20px;
	}
	
	.section-4:before{
		border-radius: 0px 50px 50px 0px;
	}
	
	.section-4 .sub-title{
		font-size: 21px;
	}
	
	 .section-4 .sub-title{
		font-size: 24px;
		letter-spacing: -0.5px;
		margin-bottom: 40px;
	}
	
	.section-4 ul {
		flex-direction: column;
	}
	
	.section-4 li{
		margin-bottom: 30px;
	}
	
	.section-4 .container > a {
		display: inline-block;
		color: #000000;
		font-weight: 600;
		margin-bottom: 20px;
		word-break: break-word;
	}
	
}

/**/

.section-5 {
    background: url(testosil-black-bg.jpg) no-repeat -45px 300px/520px auto #000000;
    font-size: 1rem;
    line-height: 1.5em;
    margin-bottom: 20px;
    padding-bottom: 20px;
}

 .section-5 h2{
	color: #ffffff;
}

 .section-5 .sub-title{
	text-align: center;
}

.section-5 .wrap{
    margin: 0px auto;
	max-width: 860px;
	padding: 40px 0px 60px 0px;
}

.section-5 .container{
	background: none;
    padding: 0px 80px 40px 80px;
}

 .section-5 .inner-wrap h4{
	color: #000000;
	margin-bottom: 0;
}

.section-5 .inner-wrap p{
	color: #ffffff;
	font-size:18px;
	line-height:28px;
	font-weight:400;
}
.section-5 .wrap p{
	color: #ffffff;
	font-size:18px;
	line-height:28px;
	font-weight:400;
}

.section-5 a{
	display: inline-block;
	color: #000000;
	font-weight: 700;
	transition: 0.15s ease-in-out;
}

.section-5 a:hover{
	color: #ffffff;
}

.section-5 a::after{
	display: block;
	padding: 10px 0px;
}

.section-5 .d-flex{
	border-bottom: solid 3px #e82020;
	padding: 30px 0px 20px;
}

.section-5 .d-flex:last-of-type{
	border-bottom: none;
}

.section-5 .image{
	flex-basis: 224px;
}

.section-5 .inner-wrap{
	flex-basis: 495px;
	padding-left: 30px;
}

.section-5 .inner-wrap h3{
	color: #ffffff;
	font-size: 32px;
	font-weight: 700;
	margin-bottom: 0;
	text-align: left;
}

 .section-5 p{
	color: #ffffff;
}

 .section-5 .inner-wrap p{
	color: #ffffff;
}

.section-5 .white-rounded {
	background: #ffffff;
    border-radius: 80px;
    padding: 30px 85px 30px 85px;
    margin: 40px auto 40px auto;
    max-width: 960px;
}

 .section-5 .white-rounded h3{
	font-weight: 800;
	margin-bottom: 10px;
}

 .section-5 .white-rounded p{
	color: #000000;
	font-size: 18px;
	line-height: 1.4em;
}

@media (min-width: 1200px) {
	
	.section-5 .container{
		padding-left: 500px;	
	}
	
	 .section-5 .sub-title{
    	font-size: 35px;
    	font-weight: 800;
    	text-align: center;
	}
	
	 .section-5 .inner-wrap h3{
		font-size: 26px;
		margin-bottom: 10px;
	}
	
	 .section-5 .inner-wrap h4{
		font-size: 34px;
	}
	
	.section-5 .wrap{
		max-width: 940px;
	}
	
	 .section-5 .wrap p{
		padding: 0px 80px 0px 80px;
	}
	
	 .section-5 .white-rounded h3{
		font-size: 35px;
	}
}

@media (min-width: 992px) and (max-width: 1199px){
	
	.section-5 {
		background-position: -290px bottom;
	}
	
	.section-5 .container {
		padding: 0px 40px 40px 340px;
	}
	
	.section-5 .white-rounded{
		max-width: 820px;
	}

}

@media (min-width: 768px) and (max-width: 991px){
	
	.section-5 {
		background-size: contain;
		background-position: 0px 120%;
		padding: 0px 40px 575px;
		position: relative;
	}

	.section-5 .wrap,
	.section-5 .container{
		position: relative;
		z-index: 2;
	}
	
	.section-5 .container {
		padding: 0px 40px 40px 40px;
	}

}

@media (max-width: 767px){
	
	.section-5 {
		background: #000000;
		padding: 0px 20px 30px;
		position: relative;
		margin: 0px -20px 30px -20px;
	}

	.section-5 .inner-wrap {
    	flex-basis: auto;
	}
	
	.section-5 h2{
		font-size: 21px;
		font-weight: 800 !important;
		text-align: center;
	}
	
	 .section-5 .white-rounded h3{
		font-size: 25px;
	}
	
	.section-5 .wrap{
		padding-bottom: 20px;
	}
	
	 .section-5 .sub-title{
		font-size: 24px;
	}

	.section-5 .container {
		background: transparent;
		padding: 0px 0px 10px;
	}
	
	.section-5 .inner-wrap {
		padding-left: 0px;
	}
	
	.section-5 .d-flex {
		flex-direction: column;
		align-items: center;
		padding: 30px 0px;
	}
	
	.section-5 .image {
		flex-basis: auto;
		margin-bottom: 20px;
	}
	
	 .section-5 .inner-wrap h3 {
		font-size: 23px;
		margin-bottom: 20px;
		text-align: center;
	}
	
	.section-5 .white-rounded{
		border-radius: 30px;
		margin-bottom: 0;
		margin-top: 0;
		padding: 15px;
	}
	
	.section-5 .white-rounded h3{
		text-align: center;
	}
	
	 .section-5 .white-rounded p {
		color: #000000;
		font-size: 16px;
		line-height: 1.5em;
	}

}

/**/

.section-6 {
    height: 540px;
    padding: 40px 0px 40px 0px;
}

 .section-6 .sub-title{
	color: #000000;
	margin-bottom:  30px;
	text-align: center;
}

.section-6 .image{
	position: relative;
}

.section-6 img{
    max-width: none;
}

 .section-6 ul {
    margin-bottom: 0;
    max-width: 760px;
    margin-top: 75px;
}

.section-6 ul li {
    color: #000000;
    font-size: 18px;
    font-weight: 600;
	list-style: none;
    margin-bottom: 30px;
    position: relative;
    padding-left: 60px;
}

.section-6 ul li:before{
	content: "";
	background: url(testosil-checkmark-2.webp) no-repeat 0 0/cover;
	position: absolute;
	top: -20px;
	left: 0;
	height: 52px;
	width: 52px;
}


@media screen and (min-width: 992px){
	
	 .section-6 .sub-title{
		margin-bottom: 20px;
	}
	
	.section-6 .row{
		height: 100%;
	}
	
	.section-6 .image {
		position: relative;
		top: -10px;
	}
	
	.section-6 img {
		max-width: none;
		position: absolute;
		right: 0;
		top: 0;
	}
	
}

@media screen and (max-width: 767px){
	
	.section-6 {
		height: auto;
		padding: 0px 0px 30px 0px;
	}
	
	.section-6 img {
		max-width: 100%;
		position: relative;
		left: -15px;
	}
	
	 .section-6 ul {
		margin-bottom: 0;
		margin-top: 0;
		margin-left: 0;
		padding-left: 0;
	}
	
	.section-6 ul li {
		color: #000000;
		font-size: 16px;
		font-weight: 700;
		margin-bottom: 35px;
		padding-left: 60px;
	}

}

/**/

.section-7{
	margin-bottom: 40px;
	padding: 40px 40px 40px 0px;
	position: relative;
}

.section-7:before{
	content: "";
    background: #e82020;
	border-radius: 0px 150px 150px 0px;
    position: absolute;
    top: 0;
    right: 0;
    height: 100%;
    width: 100vw;
    z-index: 1;
}

 .section-7 ul{
	margin-left: 0;
	padding-left: 0;
}

.section-7 .container{
	position: relative;
	z-index: 2;
}

.section-7 .container > a{
	display: inline-block;
	color: #000000;
	font-weight: 600;
	margin-bottom: 20px;
}

 .section-7 .sub-title{
	color: #ffffff;
	font-size: 35px;
	margin-bottom: 40px;
}
.section-7 li{
	list-style: none;
	color: #ffffff;
	font-size: 18px;
	font-weight: 600;
	position: relative;
	padding-left: 30px;
}

.section-7 li:before{
	content: "";
	background: url(bullet-icon.webp) no-repeat 0 0/cover;
	position: absolute;
	top: 0px;
	left: 0;
	height: 21px;
	width: 21px;
}

.section-7 p{
	color: #ffffff;
    max-width: 900px;
    margin-bottom: 30px;
	font-size:18px;
	line-height:28px;
	font-weight;
}


@media screen and (min-width: 1200px){
	
	.section-7 .row > div:first-of-type{
		border-right: solid 2px #ffffff;
		padding-right: 30px;
	}
	
	.section-7 .row > div:last-of-type{
		padding-left: 30px;
	}

	.section-7 ul{
		list-style: none;
		flex-wrap: wrap;
		margin-bottom: 0;
		max-width: 760px;
		padding-left: 30px;
	}
	
	.section-7 li {
		margin-bottom: 5px;
	}
	
	.section-7 img{
		margin-bottom: -40px;
	}

}

@media screen and (min-width: 992px) and (max-width: 1199px){
	
	 .section-7 .sub-title{
		font-size: 32px;	
	}
	
}

@media screen and (min-width: 768px) and (max-width: 991px){
	
	.section-7 {
		margin-bottom: 30px;
		padding: 40px 40px 20px 0px;
	}
	
	.section-7 img{
		display: table;
		margin: 0px auto 0px auto;
	}
	
}

@media screen and (max-width: 767px){
	
	.section-7 {
		margin-bottom: 30px;
		padding: 30px 30px 30px 0px;
	}
	
	.section-7:before {
		border-radius: 0px 50px 50px 0px;
	}

	 .section-7 .sub-title {
		color: #ffffff;
		font-size: 23px;
		margin-bottom: 10px;
		line-height: 1.4em;
	}
	
	.section-7 img{
		position: relative;
    	left: 5px;
		max-width: 320px;
	}

}

/**/

.section-8{
	margin-bottom: 40px;
}

.section-8 .container{
	max-width: 845px;
	margin: 0px auto 0px auto;
}

 .section-8 h3 {
    font-size: 35px;
	font-weight: 800;
    text-align: center;
}
.section-8 p{
	font-size:18px;
	line-height:28px;
	color:#333132;
	font-weight:400;
}

@media screen and (min-width: 1200px){

	 .section-8 p,
	 .section-8 p strong{
		font-size: 18px;
    	line-height: 1.6em;
	}
	
}

@media screen and (min-width: 768px) and (max-width: 991px){
	
	.section-8 .container{
		padding: 0;
	}
	
	 .section-8 h3 {
    	font-size: 32px;
	}
	
}


@media screen and (max-width: 767px){
	
	.section-8 {
		margin-bottom: 30px;
	}
	
	.section-8 .container{
		padding: 0;
	}
	
	 .section-8 h3 {
    	font-size: 25px;
		margin-bottom: 10px;
	}
	
}

/**/

.section-9{
    margin-bottom: 40px;
    padding: 0px 0px 0px 0px;
    position: relative;
}

.section-9 .container{
    background: url(testosil-pushups.jpg) no-repeat right 0/contain;
    padding: 0px;
    position: relative;
    z-index: 2;
}

 .section-9 h3{
	color: #ffffff;
	font-size: 35px;
	margin-bottom: 40px;
	font-weight:800;
	max-width:500px;
}

.section-9 p{
	color: #ffffff;
    margin-bottom: 30px;
	font-size:18px;
	line-height:28px;
	font-weight:400;
	max-width:691px;
}

.section-9 p strong{
	color:#ffffff;
}

.section-9 p:last-child{
	margin-bottom: 0;
}

@media screen and (min-width: 992px){
	
	.section-9:before{
		content: "";
		background: #000000;
		border-radius: 0px 150px 150px 0px;
		position: absolute;
		top: 0;
		right: 25vw;
		height: 100%;
		width: 75vw;
		z-index: 1;
	}
	
	.section-9 .container{
		max-width: 1130px;
		margin-left: 0;
		padding: 40px 40px 40px 0px;
	}
	
	.section-9 .row > div:first-of-type{
		padding-right: 40px;
	}

}

@media screen and (min-width: 768px) and (max-width: 991px){

	.section-9 .container{
		background: none;
		padding: 0;
	}
	
 .section-9 h3 {
    	color: #000000;
		font-size: 32px;
	}
	
 .section-9 p {
    	color: #000000;
	}

}

@media screen and (max-width: 767px){
	
	.section-9{
		margin-bottom: 30px;
	}

	.section-9 .container{
		background: none;
		padding: 0;
	}
	
	 .section-9 h3 {
		color: #000000;
		font-size: 25px;
		margin: 0px auto 20px auto;
		text-align: center;
	}
	
	 .section-9 p {
    	color: #000000;
	}

	.section-9 p strong{
		color: #000000;
	}

}
/**/

.section-10{
	margin-bottom: 40px;
	padding: 0px 0px 0px 0px;
	position: relative;
}

.section-10 .container{
    background: url(testosil-rounded-3-1.jpg) no-repeat 0 0/contain;
    padding: 0px;
    position: relative;
    z-index: 2;
}

.section-10 h3{
	color: #ffffff;
	font-size: 35px;
	margin-bottom: 30px;
	font-weight:800;
	max-width:500px;
}

.section-10 p{
	color: #ffffff;
    margin-bottom: 30px;
	font-size:18px;
	line-height:28px;
	font-weight:400;
	max-width:811px;
}
.section-10 p strong{
	color:#ffffff;
}
.section-10 p:last-child{
	margin-bottom: 0;
}

@media screen and (min-width: 1200px){
	
	.section-10 .container{
		background-size: cover;
		padding: 0px;
	}
	
}

@media screen and (min-width: 992px){
	
	.section-10:before{
		content: "";
		background: #e82020;
		border-radius: 150px 0px 0px 150px;
		position: absolute;
		top: 0;
		right: 0;
		height: 100%;
		width: 70vw;
		z-index: 1;
	}
	
	.section-10 .container{
		background-size: cover;
		padding: 0px;
	}
	
	.section-10 .inner-wrap {
		padding: 70px 30px 30px 70px;
	}
	
	.section-10 .row > div:first-of-type{
		padding-right: 40px;
	}

}

@media screen and (min-width: 768px) and (max-width: 991px){
	
	.section-10 .container{
		background: #e82020;	
	}
	
	.section-10 .inner-wrap{
		padding: 30px;
	}
	
	.section-10 img{
		margin: 0px -30px -30px -30px;
		max-width: none;
		width: calc(100% + 60px)
	}
	
}

@media screen and (max-width: 767px){
	
	.section-10:before{
		content: "";
		background: #e82020;
		border-radius: 50px 0px 0px 50px;
		position: absolute;
		top: 0;
		left: 0;
		height: 100%;
		width: 100vw;
		z-index: 1;
	}
	
	.section-10 .container{
		background: transparent;	
	}
	
	 .section-10 h3 {
		font-size: 25px;
		margin-bottom: 15px;
		text-align: center;
	}
	
	.section-10 .inner-wrap {
		padding: 20px 20px 20px 20px;
	}

	.section-10 img{
		margin: 0px -30px -30px -20px;
		max-width: none;
		width: calc(100% + 60px)
	}
	
}

/**/

.section-11{
	margin-bottom: 40px;
	padding: 0px 0px 0px 0px;
	position: relative;
}

.section-11:before{
	content: "";
    background: #000000;
	border-radius: 0px 150px 150px 0px;
    position: absolute;
    top: 0;
    right: 0;
    height: 100%;
    width: 100vw;
    z-index: 1;
}

.section-11 .container{
    background: url(testosil-squat.jpg) no-repeat right 0/contain #000000;
    padding: 0px;
    position: relative;
    z-index: 2;
}

 .section-11 .title{
	color: #ffffff;
	font-size: 35px;
	margin-bottom: 30px;
}

.section-11 .title:after{
	position:static;
}

.section-11 p{
	color: #ffffff;
    margin-bottom: 30px;
	font-size:18px;
	line-height:28px;
	font-weight:400;
}

.section-11 p:last-child{
	margin-bottom: 0;
}

@media screen and (min-width: 1200px){
	
	.section-11 .container{
		background-size: contain;
		padding: 40px 40px 40px 0px;
	}
	
	.section-11 .row > div:first-of-type{
		padding-right: 40px;
	}

}

@media screen and (min-width: 992px){
	
	.section-11:before{
		content: "";
		background: #000000;
		border-radius: 0px 150px 150px 0px;
		position: absolute;
		top: 0;
		right: 25vw;
		height: 100%;
		width: 75vw;
		z-index: 1;
	}
	
	.section-11 .container{
		background-size: cover;
		max-width: 1130px;
		margin-left: 0;
		padding: 40px 40px 40px 0px;
	}
	
	.section-11 .row > div:first-of-type{
		padding-right: 40px;
	}
	
}

@media screen and (min-width: 768px) and (max-width: 991px){
	
	.section-11 .container{
		background: #000000;
	}
	
	.section-11 .inner-wrap {
    	padding: 30px 30px 30px 0px;
	}
	
	.section-11 img{
		margin: 0px 0px 0px -60px;
		max-width: none;
		width: calc(100% + 60px)
	}

}

@media screen and (max-width: 767px){
	
	.section-11{
		margin-bottom: 30px;
	}
	
	.section-11:before{
		content: "";
		background: #000000;
		border-radius: 0px 50px 50px 0px;
		position: absolute;
		top: 0;
		right: 0;
		height: 100%;
		width: 100vw;
		z-index: 1;
	}

	.section-11 .title {
		font-size: 26px;
		margin-bottom: 0;
	}
	
	 .section-11 .sub-title {
		color: #ffffff;
		font-size: 25px;
		margin-bottom: 20px;
		text-align: center;
	}
	
	.section-11 .container {
		background: #000000;
		border-radius: 0px 40px 40px 40px;
	}
	
	.section-11 .inner-wrap{
		padding: 30px 30px 30px 0px;
	}
	
	.section-11 img {
		margin: 0;
    	max-width: none;
		width: 360px;
		position: relative;
		left: -15px;
	}

}

/**/

.section-12{
    background: #d9d9d9;
    position: relative;
	margin-bottom: 40px;
    padding-top: 30px;
}

.section-12:before {
    content: "";
    background: #d9d9d9;
    position: absolute;
    top: 0;
    left: calc(50% + -50vw);
    height: 100%;
    width: 100vw;
    z-index: 1;
}

.section-12 .container {
	height: 703px;
    position: relative;
    z-index: 2;
}

.section-12 .container .row{
	height: 100%;
}

.section-12 .inner-wrap{
	display: flex;
	flex-direction: column;
    justify-content: center;
	height: 100%;
	padding: 30px;
}

.section-12 .image{
	position: relative;
}

.section-12 img {
    max-width: none;
    position: absolute;
    right: 0;
    top: 0;
}

@media screen and (min-width: 992px) and (max-width: 1199px){
	
	.section-12 .container {
    	height: auto;
	}
	
	.section-12 img {
		display: table;
		max-width: 480px;
		margin: 0px auto;
		position: relative;
		right: 0;
		bottom: 0;
	}
	
}

@media screen and (min-width: 992px){
	
	.section-12{
		margin-bottom: 50px;
	}
	
	.section-12 .sub-title{
		font-size: 35px;
	}
	
}

@media screen and (min-width: 768px) and (max-width: 991px){
	
	.section-12 .container {
		height: auto;
		padding: 0;
	}

	.section-12 img {
		display: table;
		max-width: 480px;
		margin: 0px auto;
		position: relative;
		right: 0;
		bottom: 0;
	}
	
	.section-12 .inner-wrap {
		padding: 0px 0px 0px 0px;
	}

}

@media screen and (max-width: 767px){
	
	.section-12{
		margin-bottom: 0;
	}
	
	.section-12 .container {
		height: auto;
		padding: 0;
	}

	.section-12 img {
		display: table;
		max-width: 320px;
		margin: 20px auto 0px auto;
		position: relative;
		right: 10px;
		bottom: 0;
	}
	
	.section-12 .inner-wrap {
		padding: 0px 0px 0px 0px;
	}
	
	.section-12 .sub-title {
		font-weight: 800;
		font-size: 25px;
		text-align: center;
	}
	
}

/**/

.section-13{
	position: relative;
	margin-bottom: 40px;
}

.section-13 .row{
	height: 574px;
}

.section-13 .sub-title{
	color: #ffffff;
	text-align: center;
}

.section-13 .container {
    background: #e82020;
    overflow: hidden;
    position: relative;
    z-index: 2;
    padding: 30px 0px 20px 30px;
}

.section-13 img {
    position: absolute;
    bottom: 0;
    left: 0;
}

.section-13 .inner-wrap{
    display: flex;
    flex-direction: column;
    justify-content: center;
	padding-bottom: 30px;
}

 .section-13 .sub-title{
	color: #ffffff;
}
 .section-13 .sub-title strong{
	font-weight:800;
	color:#ffffff;
	display:block;
 }

.section-13 p{
	color: #ffffff;
	font-size:18px;
	line-height:24px;
	font-weight:400;
}
.section-13 p strong{
	color:#ffffff;
}

@media screen and (min-width: 1200px){
	
	 .section-13 .sub-title {
		font-size: 35px;
	}
	
}

@media screen and (min-width: 768px) and (max-width: 991px){
	
	.section-13 .container{
		padding-bottom: 0;
	}
	
	.section-13 img {
		position: relative;
	}
	
	.section-13 .row {
		height: auto;
	}

}

@media screen and (max-width: 767px){
	
	.section-13{
		margin: 0px -15px 0px -15px;
	}
	
	.section-13 .inner-wrap{
		padding-bottom: 150px;
	}
	
	.section-13 .row {
		height: auto;
	}
	
	 .section-13 .sub-title {
		font-size: 24px;
	}

	.section-13 .container {
		padding: 20px 15px 90px 15px;
	}
	
	.section-13 img {
		position: absolute;
		bottom: -90px;
		left: 0;
	}

}

/**/

.section-14{
	position: relative;
}

 .sub-title h2{
	color: #ffffff;
}

.section-14 .icon{
	text-align: center;
}

.section-14 .sub-title{
	color: #ffffff;
	text-align: center;
}

.section-14 .container {
    background: #000000;
    overflow: hidden;
	padding: 30px 30px 30px 30px;
    position: relative;
    z-index: 2;
}

.section-14 .row{
	padding: 30px 80px 30px 80px;
}

.section-14 .row > div:nth-child(-n + 3){
	padding-bottom: 40px;
}

.section-14 img{
	margin-bottom: 10px;
}

 .section-14 h4 {
	color: #ffffff;
	text-align: center;
	font-size:24px;
	letter-spacing: -1px;
	font-weight:600;
	margin:0 0 20px;
}
.section-14 h4 strong{
	display:block;
	font-weight:600;
}

.section-14 .inner-wrap{
    display: flex;
    flex-direction: column;
    justify-content: center;
	padding-bottom: 30px;
}
.section-14  p{
	font-size:18px;
	line-height:28px;
	font-weight:400;
}
 .section-14 .sub-title{
	color: #ffffff;
}

 .section-14 .sub-title {
	font-weight: 800;
}

.section-14 p{
	color: #ffffff;
	text-align:left;
	text-align:center;
}

@media screen and (min-width: 1200px){
	
	.section-14 .container {
		padding: 40px 30px 40px 30px;	
	}
	
}

@media screen and (min-width: 992px) and (max-width: 1199px){
	
	.section-14 .row {
		padding: 40px 20px 40px 20px;
	}
	
}

@media screen and (min-width: 768px) and (max-width: 991px){
	
	.section-14 h2{
		max-width: 370px;
		margin: 0px auto 20px auto;
	}
	
	.section-14 .row{
		padding: 30px 40px 30px 40px;
	}
	
}

@media screen and (max-width: 767px){
	
	.section-14{
		position: relative;
	}
	
	.section-14:before {
		content: "";
		background: #000000;
		position: absolute;
		top: 0;
		left: calc(50% + -50vw);
		height: 100%;
		width: 100vw;
		z-index: 1;
	}
	
	.section-14 .container {
		padding: 30px 15px 30px 15px;
	}
	
	 .section-14 .title h2 {
		font-weight: 800;
		font-size: 25px;
		max-width: 370px;
		margin: 0px auto 20px auto;
	}
	
	.section-14 .row {
		padding: 30px 0px 30px 0px;
	}
	
	#product-tabs .section-14 h4{
		font-size: 21px;
	}

}
/**/


/**/

.testimonials{
	position: relative;
}

.testimonials:after{
    content: "";
    background: url(testosil-testimonials-bg.jpg) no-repeat right 0/cover #ffffff;
    position: absolute;
    right: -140px;
    bottom: -170px;
    z-index: 1;
    width: 1230px;
    height: 960px;
}
.section-15 p{
	font-size:18px;
	font-weight:400;
	line-height:28px;
	color:#333132;
}

.testimonials .container{
	position: relative;
	z-index: 2;
}
.section-15 .row .col-md-6 {
	padding: 0 15px;
}
.testimonial-wrap {
	background: #ffffff;
	border-radius: 5px;
	box-shadow: 0px 0px 10px rgba(0,0,0,0.3);
    margin-bottom: 30px;
	padding: 30px;
    flex-flow: column wrap;
    display: flex;
}

.testimonial-wrap .p-stars{
}

 .testimonial-wrap .test-heading{
	font-size: 28px;
	font-style: normal;
	font-weight: 800;
	line-height: 1em;

}
.test-content p{
	font-size:18px;
	line-height:28px;
	font-weight:400;
	color:#333132;
	margin:15px 0;
}
.testimonial-wrap .test-content{
	order: 3;
}

.testimonial-wrap .review_author{
	font-size: 24px;
	font-weight: 800;
	order: 4;
}

 .review_author > p{
	display: flex;
	font-size: 24px;
	font-weight: 800;
}

 .review_author > p span{
	font-size: 24px;
    font-style: normal;
    font-weight: 800;
    display: inline-block;
    padding-left: 8px;
}

.testimonial-wrap .p-stars .r-active {
    color: #de2d32;
    font-size: 18px;
    padding: 10px 2px;
}

.section-16{
	padding: 40px 0px 40px 0px;
	position: relative;
	z-index: 3;
}

.section-16 .title{
	color: #000000;
}

@media screen and (min-width: 1200px){
	
	 .section-16 .sub-title {
		font-size: 35px;
	}
	
	.section-16 .inner-wrap{
		padding: 40px;
	}
	
	 .section-16 img{
		position: absolute;
		right: 0;
		max-width: none;
	}

}

@media screen and (min-width: 768px) and (max-width: 991px){
	
	.section-16 .inner-wrap{
		padding: 0px 0px 30px 0px;
	}
	
	 .testimonial-wrap .test-heading {
		font-size: 21px;
	}

	 .section-16 .sub-title {
		color: #000000;
		font-size: 30px;
	}
	
	.review_author > p{
		font-size: 16px;
	}
	
	.review_author > p span {
		font-size: 16px;
	}
	
}

@media screen and (max-width: 767px){

    .inner-wrap p {
        font-size: 15px;
		line-height: 1.5em;
    }
	
	#product-tabs #faq-tab h2{
		font-size: 25px;
	}
	
	.testimonials:after{
		background: none;
	}
	
	.section-16{
		padding-top: 10px;
		padding-bottom: 0;
	}
	
	.section-16 .inner-wrap{
		padding: 0px 0px 30px 0px;
	}

	.title,
	.testimonials .title{
		font-size: 28px;
	}

	.testimonials .container {
        padding: 0;
    }
	
	.testimonial-wrap{
		padding: 15px;
	}
	
	.testimonial-wrap .test-heading {
		font-size: 21px;
		font-style: normal;
		font-weight: 800;
		line-height: 1.2em;
	}

	#product-tabs .section-16 .title {
		color: #000000;
		font-size: 25px;
		text-align: center;
		margin-bottom: 0px;
	}

	.testimonial-wrap .review_author {
		font-size: 18px;
	}
	
	.review_author > p{
		font-size: 16px;
	}
	
	.review_author > p span {
		font-size: 16px;
	}

	.faq_main .accordion h3{
		padding: 12px 20px;
	}

}

.template-product-testosil #product-tabs-tab .nav-link.active{
	background:none;
	border-bottom:solid 2px #ffffff;
}

.faq_main {
    padding: 0;
}